!giving random positions to N atoms with randm numbers

module inputmodule
contains
subroutine input(N,length,seed,cycles,rx,ry,rz)

implicit none

integer, intent(OUT) :: N,cycles,seed 	!global parameters
double precision, dimension(:), intent(OUT) :: rx,ry,rz   !global parameters
double precision, intent(out) :: length
double precision molwt,epsilon,sigma, Kb,Temp,radiuscutoff,rhostar
integer density


!print *,"Enter numbers of atoms(on multiplies of N^3)"
!read *,N
!print *,"Enter seed"
!read *,o



N=18
seed=954764
molwt=39.9        !in amu
epsilon=1.65E-21  !in Joules
sigma=3.4         !in angstroms
Temp=86.0         !in Kelvins
density=1400      !in kg/m^3
cycles=9000         ! no of cycles
radiuscutoff=4.1176     !cutoffradius in dimensionless unit

!cal for length of box

length=10.0         !in Angstrom





end subroutine input
end module inputmodule

